# $Id$

%define version 20080827
%define name git2cl
%define release %mkrel 3

Summary: Concert git log to GNU ChangeLog format
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2
Group:   System/Configuration
URL:     http://josefsson.org/%{name}/
Source0:  http://josefsson.org/%{name}/%{name}
Source1:  http://josefsson.org/%{name}/COPYING
Source2:  http://josefsson.org/%{name}/README
Source3:  http://josefsson.org/%{name}/README.html
Requires:       git
BuildArch:      noarch

%description
This is a quick'n'dirty tool to convert git logs to GNU ChangeLog format.
The tool invokes git log internally unless you pipe a log to it. 
This is similar to cvs2cl or svn2cl for git.

%install
%{__mkdir_p} %{buildroot}%{_bindir}
%{__install} -p -m 0755  %{SOURCE0} %{buildroot}%{_bindir}
%{__install} -p -m 0644  %{SOURCE1} %{SOURCE2} %{SOURCE3} .

%files
%doc README COPYING README.html
%{_bindir}/*


%changelog

* Wed Jan 23 2013 fwang <fwang> 20080827-3.mga3
+ Revision: 391444
- update rpm group
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 20080827-2.mga3
+ Revision: 351576
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Apr 10 2012 bcornec <bcornec> 20080827-1.mga2
+ Revision: 230029
- Improve Summary for git2cl pkg
- Adds sha1 file for git2cl
- Adds new package git2cl
- Created package structure for git2cl.

